---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-08T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 5326957831
dns-udp-queries-received-ipv6: 1550253900
dns-tcp-queries-received-ipv4: 153361466
dns-tcp-queries-received-ipv6: 37008186
dns-udp-responses-sent-ipv4: 5281265337
dns-udp-responses-sent-ipv6: 1549689838
dns-tcp-responses-sent-ipv4: 152905049
dns-tcp-responses-sent-ipv6: 36735899
